Skip to main content
`Ctrl`+`K`

# SVDGetOptionsPrefix

Gets the prefix used for searching for all `SVD` options in the database.

## Synopsis

    #include "slepcsvd.h"
    PetscErrorCode SVDGetOptionsPrefix(SVD svd,const char *prefix[])

Not Collective

## Input Parameter

- svd - the singular value solver context

## Output Parameter

- prefix - pointer to the prefix string used is returned

## See Also

SVD: Singular Value Decomposition, `SVDSetOptionsPrefix()`, `SVDAppendOptionsPrefix()`

## Level

advanced

## Location

src/svd/interface/svdopts.c

Index of all SVD routines Table of Contents for all manual pages Index of all manual pages